Subject: (whorl) RE: Digest whorl.v010.n097

From: Mark C. Andersen <manderse at nmsu.edu>
Date: Tue, 04 Apr 2000 16:51:32 +0000

> --------------- MESSAGE whorl.v010.n097.5 ---------------
>
> From: "Alice Turner" <akt at attglobal.net>
> Subject: Re: Digest whorl.v010.n096
> Date: Mon, 3 Apr 2000 21:31:10 -0400
> MIME-Version: 1.0
> Content-Type: text/plain;
> 	charset="Windows-1252"
> Content-Transfer-Encoding: 8bit
> References: <200004031910.MAA26421 at lists1.best.com>
>
> Rostrum said:
>
> > On Mon, 3 Apr 2000, Timothy Reilly quoted Alice:
> >
> > > who is working for whom. >It's fascinating. And one single person 
(not a
> > > god) puts the whole unwieldy structure in motion. I won't tell you 
who that
> > > is, but you can >figure it out by keeping track of motivations and
> > > opportunities.
> > >
> > > Alice, please do tell all.  I'm not up to working it out myself, and 
as I
> > > said I don't intend to try in future.  Same for you Patrick.
> >
> > I agree.  If you've got a conspiracy theory, let's hear it so we can 
argue
> > about it.  Somehow I doubt you've found an uncontroversially "right"
> > interpretation that we'd all come to if we only read more carefully.
>
> Boys, boys,
>
> I'm not going to do your homework for you! Honestly, it's not that hard 
to figure out, thinking from back to front. And figuring it out makes the 
series fun. Ask yourself some sensible political questions.
>
> 1) Who stands to gain by a civilian insurrection or civil war? (No fair 
answering "the populace" or some such; at the start of the campaign Silk is 
unknown to most of the populace.)
>
> 2) Why choose Silk as candidate for calde? (Arbitrary, to a degree 
perhaps, but there are good reasons for it.)
>
> 3) Who is in a position to put a campaign to unseat the Ayuntitmento in 
motion? (This person or party must know Silk and be able to influence him, 
must have the wherewithal--money and aides--to physically start a 
"populist" campaign, must also have access to and information about the 
Ayuntiamento, as well as the abovemenetioned motive.)
>
> 4) How is that campaign implemented? (Whoo-hoo, let me count the 
ways...well, actually, I'll let you count them.)
>
> 5) How does that campaign run out of control? (Can't foresee everything, 
can we, especially when we have unpredictable gods lurching in and out, 
doing odd things?)
>
> At any rate, nothing is completely predictable, but there's some pretty 
tight planning here.
> ;-) -alga

I've always had a suspicion that Quetzal instigated the rebellion, probably 
with the express
goal of getting the Cargo out of the hold and onto Green, where they can be 
of more use
to his kind. Silk is a logical candidate for calde because he's all about 
carrying out the Plan of

Dr. Mark C. Andersen, Department of Fishery and Wildlife Sciences
New Mexico State University, Las Cruces, NM 88003-0003
voice:(505) 646-8034			FAX:  (505) 646-1281
manderse at nmsu.edu, http://leopold.nmsu.edu/manderse/markhome.htm

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com